### A free/open-source library for quantitative finance

ql/methods/finitedifferences/stepconditions/fdmarithmeticaveragecondition.hpp File Reference

step condition to handle arithmetic average More...

`#include <ql/methods/finitedifferences/stepcondition.hpp>`
`#include <ql/methods/finitedifferences/meshers/fdmmesher.hpp>`
Include dependency graph for fdmarithmeticaveragecondition.hpp:

## Detailed Description

step condition to handle arithmetic average